from django.contrib import admin

# Register your models here.
from userapp.models import *
# Register your models here.

class AffichageProfile(admin.ModelAdmin):
    list_display = ['user',"phone","avatar","address","type"]
    search_fields=['user',"type"]
    list_filter=['user',"type"]


admin.site.register(CostumUser,AffichageProfile)


